@charset "UTF-8";

/* @group 全体設定 */

* html html{
	height: 100%;
}

* html body{
	height: 100%;
}

* html #content-area{
	height: 100%;
}

* html #content-area #content{
	height: 100%;
}

* html table {
	font-size: 100%;
}

* html sup {
	vertical-align: super;
}

/* @end */

* html body {
	text-align: center;
}

* html div#header-area div#header,
* html div#main-image-area div#main-image,
* html div#global-nav-area ul#global-nav,
* html div#content-area div#content,
* html div#footer-area {
	text-align: left;
}

/* @group メインイメージエリア */

* html div#main-image-area div#main-image {
	height: 90px;
}

* html div#main-image form#search-area {
	width: 207px;
	behavior: expression(
	this.style.behavior || (
	this.style.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod=scale,src='"+this.currentStyle.getAttribute("backgroundImage").slice(5,-2)+"')",
	this.style.backgroundImage = "none",
	this.style.behavior = "none"
	)
	);
}

/* 「position: relative;」にすることでクリックできるようになる */
* html div#main-image form#search-area input,
* html div#main-image form#search-area a,
* html div#main-image form#search-area label {
	position: relative;
}

* html div#main-image form#search-area ul li input {
	vertical-align: middle;
	margin: -1px -3px 0 -7px;
}

* html div#main-image dl#text-size dd ul li a {
	height: 17px !important;
}

/* @end */

/* @group グローバルナビエリア */

* html div#global-nav-area ul#global-nav {
	/*width: 971px;*/
	width: 970px;
	height: 35px;
	margin: 0;
}

* html div#global-nav-area ul#global-nav li a {
	cursor: pointer;
}

* html div#global-nav-area ul#global-nav li a span {
	width: 147px;
}

/* @end */

/* @group コンテンツエリア */

* html div#main-content-area div#flash-content p a {
	height: 258px !important;
}

* html div#main-content-area div#flash-content,
* html div#main-content-area object#flash-content {
	margin: 0 -23px 10px 0px;
	border: none;
}

* html div#content-area div#content div#main-content-area {
	padding: 0 3px 0 10px;
	/*border-right: 1px solid #ccc;*/
}

/* @end */

/* @group ナビエリア */

* html div#content-area div#content div#nav-area {
	/*position: absolute;*/
	left: 749px;
	width: 220px;
	/*margin-bottom: 0px;*/
	border-left: 1px solid #ccc;
	padding: 0;
	/*overflow: hidden;*/
	height:100%;
	zoom: 1;
}

* html div#nav-area ul#nav {
	padding: 0 1px;
}

* html div#nav-area ul#nav li a {
	zoom: 1;
}

* html div#nav-area ul#nav li ul li.firstChild {
	background: url(/images/common/nav_list02.gif) no-repeat 0 3px;
	zoom: 1;
}

/* @end */

/* @group 段落 */

* html body.module div#main-content h1,
* html div#main-content div.module h1 {
	position: relative;
	width: 710px;
	zoom: 1;
}

* html div#main-content h2 {
	padding: 2px 8px 2px 17px;
	height: auto !important;
	height: 37px;
}

* html div#main-content h2 span {
	padding: 5px 0 4px 5px;
}

* html body.module div#main-content h3,
* html div#main-content div.module h3 {
	padding: 7px 8px 5px 4px;
	height: auto !important;
	height: 35px;
}

* html body.module div#main-content h3 span img,
* html div#main-content div.module h3 span img {
	margin: 6px 0 2px 5px;
}

* html body.module div#main-content h4,
* html div#main-content div.module h4 {
	padding: 0 8px 0 0;
	height: auto !important;
	height: 27px;
}

* html body.module div#main-content h5,
* html div#main-content div.module h5 {
	padding: 0 8px 0 6px;
	height: auto !important;
	height: 25px;
}

* html body.module div#main-content h6,
* html div#main-content div.module h6 {
	padding: 0 8px 0 4px;
	height: auto !important;
	height: 25px;
}

* html body.module div#main-content h2 span img,
* html body.module div#main-content h4 span img,
* html div#main-content div.module h4 span img,
* html body.module div#main-content h5 span img,
* html div#main-content div.module h5 span img,
* html body.module div#main-content h6 span img,
* html div#main-content div.module h6 span img {
	margin: 6px 0 0 5px;
}

/* @end */

* html div#main-content div#kanren-link ul {
	width: 228px;
}

/* @group レイアウトパターン */

* html div#main-content div.pattern1-1,
* html div#main-content div.pattern1-1-1 {
	width: 745px;
}

* html div#main-content div.index-pattern div.col,
* html div#main-content div.index-pattern-single div.col {
	width: 340px;
}

/* @end */

/* @group 箇条書きリスト */

* html body.module div#main-content ul.list li {
	margin-bottom: 2px;
	padding-left: 14px;
}

* html body.module div#main-content img.link-icon {
	/*margin: 0 5px;*/
	margin: 6px 0 0 5px;
	vertical-align: baseline;
}

/* @end */

/* @group 番号リスト */

* html body.module div#main-content ol li,
div#main-content div.module ol li {
	margin-bottom: 1px;
}

* html body.module div#main-content ol li ol,
div#main-content div.module ol li ol {
	margin: 0px 0 0 15px;
}

/* @end */

/* @group フッターエリア */

* html div#footer-area {
	width: 970px;
	margin-left: 1px;
}

/* @end */

/* @group 新着情報 */

* html div#main-content div#home-whats-new div.home-whats-new-detail {
	padding: 0 0 11px 10px;
}

* html div#main-content div#home-whats-new div.home-whats-new-detail h3 {
	margin: 0 0 7px 0;
}

* html div#main-content div#home-whats-new div.home-whats-new-detail div.main-col p {
	margin: 0 0 0 10px;
}

/* @end */

/* @group 新着情報＆カレンダー一覧 */

* html div#main-content div#news-list ul li.news-prev,
* html div#main-content div#news-list ul li.news-next {
	height: 21px;
}

/* @end */

/* @group サイトマップ */

* html div#main-content ul.sitemap li a {
	zoom: 1;
}

/* @end */

/* @group ページの先頭へ */

* html div#content-area div#content div.totop {
	width: 750px;
}

/* @end */

/* ソーシャルボタン設置 */

* html .social iframe.twitter-share-button {
	width: 68px!important;
}
/* @end */
